aboutsummaryrefslogtreecommitdiff
path: root/bin
diff options
context:
space:
mode:
Diffstat (limited to 'bin')
-rw-r--r--bin/profile5
1 files changed, 2 insertions, 3 deletions
diff --git a/bin/profile b/bin/profile
index 0d0025d..8c32695 100644
--- a/bin/profile
+++ b/bin/profile
@@ -180,13 +180,12 @@ EOF
exit 2
fi
pack_z_block "profile/add" data
- if [ $? == 0 ]
+ if [ "$?" -ne 0 ]
then
- echo "Profile added successfully"
- else
echo "error??"
exit 1
fi
+ echo "Profile added successfully"
}
usage(){
echo "Usage:"